{
  "name": "wlg/linked.json",
  "database": "4d",
  "parameter": {
    "load_group": ""
  },
  "query": [
    [
      "wlg_work_load_group_id",
      "=",
      "load_group"
    ]
  ],
  "field": [
    "wlg_work_load_group_id",
    "wlg_name",
    "wlg_profit_multiplier",
    "wlg_setup_salary__hour",
    "wlg_work_salary__hour",
    "wlg_machine_setup_cost__hour",
    "wlg_machine_work_cost__hour",
    "wlg_subcontract",
    "wlg_supplier_id",
    "wlg_default_work_time",
    "wlg_info"
  ]
}
